Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> Detect presence of PGPNet server and its version


Vulnerability Assessment Details

Detect presence of PGPNet server and its version

Vulnerability Assessment Summary
Detect presence of PGPNet server and its version

Detailed Explanation for this Vulnerability Assessment

It is possible to detect the existing of PGPNet, by connecting to its
open UDP port (500) and sending it a session init packet, the PGPNet daemon
would respond (making it possible to know that PGPNet is installed on the
computer) with the version of the OpenPGP package it uses.

Solution: Block those ports from outside communication

Network Security Threat Level: Medium

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 SecuriTeam

Cables, Connectors

HighPoint RocketRAID 4321 PCI-E x8 8 Channel SAS RAID Controller Card
$99.99
HighPoint RocketRAID 4321 PCI-E x8 8 Channel SAS RAID Controller Card pictureHighPoint RocketRAID 2680SGL PCI-Express x4 8 Port SATA SAS RAID Controller Card
$79.99
HighPoint RocketRAID 2680SGL PCI-Express x4 8 Port SATA SAS RAID Controller Card pictureHighPoint RocketRAID 2640x1 PCI-Express x1 4 Port SATA SAS RAID Controller Card
$39.99
HighPoint RocketRAID 2640x1 PCI-Express x1 4 Port SATA SAS RAID Controller Card pictureWD 16TB My Book Duo Desktop RAID External Hard Drive - USB 3.1 WDBFBE0160JBK
$499.0
WD 16TB My Book Duo Desktop RAID External Hard Drive - USB 3.1 WDBFBE0160JBK picture


Discussions

No Discussions have been posted on this vulnerability.